/* 
 * DHCP Web Services MMC 3.0 Snap-In Client
 *
 *  File: OptionControl.Designer.cs
 *  Namespace: Unf.Dhcp.ManagementConsole
 * 
 *
 * Copyright (c) 2008 Jason Rupard 
 * All rights reserved.
 * 
 * Redistribution and use in source and binary forms, with or without
 * modification, are permitted provided that the following conditions are met:
 * 
 *     * Redistributions of source code must retain the above copyright notice,
 *     this list of conditions and the following disclaimer.
 * 
 *     * Redistributions in binary form must reproduce the above copyright
 *     notice, this list of conditions and the following disclaimer in the
 *     documentation and/or other materials provided with the distribution.
 * 
 * THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS"
 * AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
 * IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
 * ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR CONTRIBUTORS BE
 * LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
 * CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
 * SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
 * INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
 * CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
 * ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
 * POSSIBILITY OF SUCH DAMAGE.
 *
*/
namespace Unf.Dhcp.ManagementConsole
{
    partial class OptionControl
    {
        /// <summary> 
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Component Designer generated code

        /// <summary> 
        /// Required method for Designer support - do not modify 
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            this.ddlUserClass = new System.Windows.Forms.ComboBox();
            this.label1 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.gbValues = new System.Windows.Forms.GroupBox();
            this.lblValueType = new System.Windows.Forms.Label();
            this.btnDown = new System.Windows.Forms.Button();
            this.btnUp = new System.Windows.Forms.Button();
            this.btnRemove = new System.Windows.Forms.Button();
            this.btnAdd = new System.Windows.Forms.Button();
            this.lbValues = new System.Windows.Forms.ListBox();
            this.tbValue = new System.Windows.Forms.TextBox();
            this.lvOptions = new System.Windows.Forms.ListView();
            this.chId = new System.Windows.Forms.ColumnHeader();
            this.chName = new System.Windows.Forms.ColumnHeader();
            this.chDesc = new System.Windows.Forms.ColumnHeader();
            this.gbValues.SuspendLayout();
            this.SuspendLayout();
            // 
            // ddlUserClass
            // 
            this.ddlUserClass.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.ddlUserClass.FormattingEnabled = true;
            this.ddlUserClass.Location = new System.Drawing.Point(80, 8);
            this.ddlUserClass.Name = "ddlUserClass";
            this.ddlUserClass.Size = new System.Drawing.Size(279, 21);
            this.ddlUserClass.TabIndex = 1;
            this.ddlUserClass.SelectedIndexChanged += new System.EventHandler(this.ddlUserClass_SelectedIndexChanged);
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(14, 11);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(60, 13);
            this.label1.TabIndex = 0;
            this.label1.Text = "User Class:";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(14, 36);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(46, 13);
            this.label2.TabIndex = 2;
            this.label2.Text = "Options:";
            // 
            // gbValues
            // 
            this.gbValues.Controls.Add(this.lblValueType);
            this.gbValues.Controls.Add(this.btnDown);
            this.gbValues.Controls.Add(this.btnUp);
            this.gbValues.Controls.Add(this.btnRemove);
            this.gbValues.Controls.Add(this.btnAdd);
            this.gbValues.Controls.Add(this.lbValues);
            this.gbValues.Controls.Add(this.tbValue);
            this.gbValues.Location = new System.Drawing.Point(17, 156);
            this.gbValues.Name = "gbValues";
            this.gbValues.Size = new System.Drawing.Size(342, 192);
            this.gbValues.TabIndex = 4;
            this.gbValues.TabStop = false;
            this.gbValues.Text = "Value(s)";
            // 
            // lblValueType
            // 
            this.lblValueType.AutoSize = true;
            this.lblValueType.Location = new System.Drawing.Point(11, 22);
            this.lblValueType.Name = "lblValueType";
            this.lblValueType.Size = new System.Drawing.Size(39, 13);
            this.lblValueType.TabIndex = 0;
            this.lblValueType.Text = "<type>";
            // 
            // btnDown
            // 
            this.btnDown.Location = new System.Drawing.Point(144, 162);
            this.btnDown.Name = "btnDown";
            this.btnDown.Size = new System.Drawing.Size(75, 23);
            this.btnDown.TabIndex = 5;
            this.btnDown.Text = "Down";
            this.btnDown.UseVisualStyleBackColor = true;
            this.btnDown.Click += new System.EventHandler(this.btnDown_Click);
            // 
            // btnUp
            // 
            this.btnUp.Location = new System.Drawing.Point(144, 133);
            this.btnUp.Name = "btnUp";
            this.btnUp.Size = new System.Drawing.Size(75, 23);
            this.btnUp.TabIndex = 4;
            this.btnUp.Text = "Up";
            this.btnUp.UseVisualStyleBackColor = true;
            this.btnUp.Click += new System.EventHandler(this.btnUp_Click);
            // 
            // btnRemove
            // 
            this.btnRemove.Location = new System.Drawing.Point(144, 104);
            this.btnRemove.Name = "btnRemove";
            this.btnRemove.Size = new System.Drawing.Size(75, 23);
            this.btnRemove.TabIndex = 3;
            this.btnRemove.Text = "Remove";
            this.btnRemove.UseVisualStyleBackColor = true;
            this.btnRemove.Click += new System.EventHandler(this.btnRemove_Click);
            // 
            // btnAdd
            // 
            this.btnAdd.Location = new System.Drawing.Point(144, 75);
            this.btnAdd.Name = "btnAdd";
            this.btnAdd.Size = new System.Drawing.Size(75, 23);
            this.btnAdd.TabIndex = 2;
            this.btnAdd.Text = "Add";
            this.btnAdd.UseVisualStyleBackColor = true;
            this.btnAdd.Click += new System.EventHandler(this.btnAdd_Click);
            // 
            // lbValues
            // 
            this.lbValues.FormattingEnabled = true;
            this.lbValues.Location = new System.Drawing.Point(14, 76);
            this.lbValues.Name = "lbValues";
            this.lbValues.Size = new System.Drawing.Size(120, 108);
            this.lbValues.TabIndex = 6;
            // 
            // tbValue
            // 
            this.tbValue.Location = new System.Drawing.Point(14, 38);
            this.tbValue.Name = "tbValue";
            this.tbValue.Size = new System.Drawing.Size(245, 20);
            this.tbValue.TabIndex = 1;
            this.tbValue.TextChanged += new System.EventHandler(this.ValueChanged);
            // 
            // lvOptions
            // 
            this.lvOptions.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.chId,
            this.chName,
            this.chDesc});
            this.lvOptions.ForeColor = System.Drawing.SystemColors.WindowText;
            this.lvOptions.FullRowSelect = true;
            this.lvOptions.HeaderStyle = System.Windows.Forms.ColumnHeaderStyle.Nonclickable;
            this.lvOptions.HideSelection = false;
            this.lvOptions.Location = new System.Drawing.Point(17, 53);
            this.lvOptions.MultiSelect = false;
            this.lvOptions.Name = "lvOptions";
            this.lvOptions.ShowGroups = false;
            this.lvOptions.Size = new System.Drawing.Size(342, 97);
            this.lvOptions.TabIndex = 3;
            this.lvOptions.UseCompatibleStateImageBehavior = false;
            this.lvOptions.View = System.Windows.Forms.View.Details;
            this.lvOptions.SelectedIndexChanged += new System.EventHandler(this.lvOptions_SelectedIndexChanged);
            // 
            // chId
            // 
            this.chId.Text = "Id";
            this.chId.Width = 50;
            // 
            // chName
            // 
            this.chName.Text = "Name";
            this.chName.Width = 125;
            // 
            // chDesc
            // 
            this.chDesc.Text = "Description";
            this.chDesc.Width = 150;
            // 
            // OptionControl
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.lvOptions);
            this.Controls.Add(this.gbValues);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.ddlUserClass);
            this.Margin = new System.Windows.Forms.Padding(12);
            this.Name = "OptionControl";
            this.Size = new System.Drawing.Size(378, 355);
            this.gbValues.ResumeLayout(false);
            this.gbValues.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.ComboBox ddlUserClass;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.GroupBox gbValues;
        private System.Windows.Forms.Button btnAdd;
        private System.Windows.Forms.ListBox lbValues;
        private System.Windows.Forms.TextBox tbValue;
        private System.Windows.Forms.Button btnDown;
        private System.Windows.Forms.Button btnUp;
        private System.Windows.Forms.Button btnRemove;
        private System.Windows.Forms.Label lblValueType;
        private System.Windows.Forms.ListView lvOptions;
        private System.Windows.Forms.ColumnHeader chId;
        private System.Windows.Forms.ColumnHeader chName;
        private System.Windows.Forms.ColumnHeader chDesc;
    }
}
