/* 
 * DHCP Web Services MMC 3.0 Snap-In Client
 *
 *  File: SubnetControl.Designer.cs
 *  Namespace: Unf.Dhcp.ManagementConsole
 *  
 *
 * Copyright (c) 2008 Jason Rupard 
 * All rights reserved.
 * 
 * Redistribution and use in source and binary forms, with or without
 * modification, are permitted provided that the following conditions are met:
 * 
 *     * Redistributions of source code must retain the above copyright notice,
 *     this list of conditions and the following disclaimer.
 * 
 *     * Redistributions in binary form must reproduce the above copyright
 *     notice, this list of conditions and the following disclaimer in the
 *     documentation and/or other materials provided with the distribution.
 * 
 * THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS"
 * AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
 * IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
 * ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR CONTRIBUTORS BE
 * LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
 * CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
 * SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
 * INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
 * CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
 * ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
 * POSSIBILITY OF SUCH DAMAGE.
 * 
*/
namespace Unf.Dhcp.ManagementConsole
{
    partial class SubnetControl
    {
        /// <summary> 
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Component Designer generated code

        /// <summary> 
        /// Required method for Designer support - do not modify 
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            this.nudMinutes = new System.Windows.Forms.NumericUpDown();
            this.label6 = new System.Windows.Forms.Label();
            this.lable1 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.gbLeaseTime = new System.Windows.Forms.GroupBox();
            this.nudHours = new System.Windows.Forms.NumericUpDown();
            this.nudDays = new System.Windows.Forms.NumericUpDown();
            this.gbLeaseState = new System.Windows.Forms.GroupBox();
            this.rbInactive = new System.Windows.Forms.RadioButton();
            this.rbActive = new System.Windows.Forms.RadioButton();
            this.tbName = new System.Windows.Forms.TextBox();
            this.tbDesc = new System.Windows.Forms.TextBox();
            this.tbStartIp = new System.Windows.Forms.TextBox();
            this.tbEndIp = new System.Windows.Forms.TextBox();
            this.tbMask = new System.Windows.Forms.TextBox();
            ((System.ComponentModel.ISupportInitialize)(this.nudMinutes)).BeginInit();
            this.gbLeaseTime.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.nudHours)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudDays)).BeginInit();
            this.gbLeaseState.SuspendLayout();
            this.SuspendLayout();
            // 
            // nudMinutes
            // 
            this.nudMinutes.Location = new System.Drawing.Point(255, 25);
            this.nudMinutes.Maximum = new decimal(new int[] {
            59,
            0,
            0,
            0});
            this.nudMinutes.Name = "nudMinutes";
            this.nudMinutes.Size = new System.Drawing.Size(46, 20);
            this.nudMinutes.TabIndex = 5;
            this.nudMinutes.ValueChanged += new System.EventHandler(this.LeaseTimeChanged);
            // 
            // label6
            // 
            this.label6.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label6.Location = new System.Drawing.Point(13, 45);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(352, 2);
            this.label6.TabIndex = 1;
            // 
            // lable1
            // 
            this.lable1.AutoSize = true;
            this.lable1.Location = new System.Drawing.Point(66, 16);
            this.lable1.Name = "lable1";
            this.lable1.Size = new System.Drawing.Size(41, 13);
            this.lable1.TabIndex = 0;
            this.lable1.Text = "Subnet";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(10, 67);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(38, 13);
            this.label1.TabIndex = 2;
            this.label1.Text = "Name:";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(10, 137);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(44, 13);
            this.label2.TabIndex = 6;
            this.label2.Text = "Start Ip:";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(10, 172);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(41, 13);
            this.label3.TabIndex = 8;
            this.label3.Text = "End Ip:";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(10, 207);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(36, 13);
            this.label4.TabIndex = 10;
            this.label4.Text = "Mask:";
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(19, 27);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(34, 13);
            this.label5.TabIndex = 0;
            this.label5.Text = "Days:";
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(10, 102);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(63, 13);
            this.label7.TabIndex = 4;
            this.label7.Text = "Description:";
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point(111, 27);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(38, 13);
            this.label8.TabIndex = 2;
            this.label8.Text = "Hours:";
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Location = new System.Drawing.Point(202, 27);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(47, 13);
            this.label9.TabIndex = 4;
            this.label9.Text = "Minutes:";
            // 
            // gbLeaseTime
            // 
            this.gbLeaseTime.Controls.Add(this.nudMinutes);
            this.gbLeaseTime.Controls.Add(this.nudHours);
            this.gbLeaseTime.Controls.Add(this.nudDays);
            this.gbLeaseTime.Controls.Add(this.label9);
            this.gbLeaseTime.Controls.Add(this.label8);
            this.gbLeaseTime.Controls.Add(this.label5);
            this.gbLeaseTime.Location = new System.Drawing.Point(13, 238);
            this.gbLeaseTime.Name = "gbLeaseTime";
            this.gbLeaseTime.Size = new System.Drawing.Size(336, 58);
            this.gbLeaseTime.TabIndex = 12;
            this.gbLeaseTime.TabStop = false;
            this.gbLeaseTime.Text = "Lease Time";
            // 
            // nudHours
            // 
            this.nudHours.Location = new System.Drawing.Point(150, 25);
            this.nudHours.Maximum = new decimal(new int[] {
            23,
            0,
            0,
            0});
            this.nudHours.Name = "nudHours";
            this.nudHours.Size = new System.Drawing.Size(46, 20);
            this.nudHours.TabIndex = 3;
            this.nudHours.ValueChanged += new System.EventHandler(this.LeaseTimeChanged);
            // 
            // nudDays
            // 
            this.nudDays.Location = new System.Drawing.Point(59, 25);
            this.nudDays.Maximum = new decimal(new int[] {
            999,
            0,
            0,
            0});
            this.nudDays.Name = "nudDays";
            this.nudDays.Size = new System.Drawing.Size(46, 20);
            this.nudDays.TabIndex = 1;
            this.nudDays.Value = new decimal(new int[] {
            8,
            0,
            0,
            0});
            this.nudDays.ValueChanged += new System.EventHandler(this.LeaseTimeChanged);
            // 
            // gbLeaseState
            // 
            this.gbLeaseState.Controls.Add(this.rbInactive);
            this.gbLeaseState.Controls.Add(this.rbActive);
            this.gbLeaseState.Location = new System.Drawing.Point(13, 302);
            this.gbLeaseState.Name = "gbLeaseState";
            this.gbLeaseState.Size = new System.Drawing.Size(210, 43);
            this.gbLeaseState.TabIndex = 13;
            this.gbLeaseState.TabStop = false;
            this.gbLeaseState.Text = "State";
            // 
            // rbInactive
            // 
            this.rbInactive.AutoSize = true;
            this.rbInactive.Checked = true;
            this.rbInactive.Location = new System.Drawing.Point(105, 17);
            this.rbInactive.Name = "rbInactive";
            this.rbInactive.Size = new System.Drawing.Size(63, 17);
            this.rbInactive.TabIndex = 1;
            this.rbInactive.TabStop = true;
            this.rbInactive.Text = "Inactive";
            this.rbInactive.UseVisualStyleBackColor = true;
            this.rbInactive.CheckedChanged += new System.EventHandler(this.SubnetChanged);
            // 
            // rbActive
            // 
            this.rbActive.AutoSize = true;
            this.rbActive.Location = new System.Drawing.Point(34, 17);
            this.rbActive.Name = "rbActive";
            this.rbActive.Size = new System.Drawing.Size(55, 17);
            this.rbActive.TabIndex = 0;
            this.rbActive.Text = "Active";
            this.rbActive.UseVisualStyleBackColor = true;
            this.rbActive.CheckedChanged += new System.EventHandler(this.SubnetChanged);
            // 
            // tbName
            // 
            this.tbName.Location = new System.Drawing.Point(72, 64);
            this.tbName.Name = "tbName";
            this.tbName.Size = new System.Drawing.Size(293, 20);
            this.tbName.TabIndex = 3;
            this.tbName.TextChanged += new System.EventHandler(this.SubnetChanged);
            // 
            // tbDesc
            // 
            this.tbDesc.Location = new System.Drawing.Point(72, 99);
            this.tbDesc.Name = "tbDesc";
            this.tbDesc.Size = new System.Drawing.Size(293, 20);
            this.tbDesc.TabIndex = 5;
            this.tbDesc.TextChanged += new System.EventHandler(this.SubnetChanged);
            // 
            // tbStartIp
            // 
            this.tbStartIp.Location = new System.Drawing.Point(72, 134);
            this.tbStartIp.Name = "tbStartIp";
            this.tbStartIp.Size = new System.Drawing.Size(109, 20);
            this.tbStartIp.TabIndex = 7;
            this.tbStartIp.TextChanged += new System.EventHandler(this.RangeChanged);
            // 
            // tbEndIp
            // 
            this.tbEndIp.Location = new System.Drawing.Point(72, 169);
            this.tbEndIp.Name = "tbEndIp";
            this.tbEndIp.Size = new System.Drawing.Size(109, 20);
            this.tbEndIp.TabIndex = 9;
            this.tbEndIp.TextChanged += new System.EventHandler(this.RangeChanged);
            // 
            // tbMask
            // 
            this.tbMask.Location = new System.Drawing.Point(72, 204);
            this.tbMask.Name = "tbMask";
            this.tbMask.Size = new System.Drawing.Size(109, 20);
            this.tbMask.TabIndex = 11;
            this.tbMask.TextChanged += new System.EventHandler(this.SubnetChanged);
            // 
            // SubnetControl
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.tbMask);
            this.Controls.Add(this.tbEndIp);
            this.Controls.Add(this.tbStartIp);
            this.Controls.Add(this.tbDesc);
            this.Controls.Add(this.tbName);
            this.Controls.Add(this.gbLeaseState);
            this.Controls.Add(this.gbLeaseTime);
            this.Controls.Add(this.label7);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.lable1);
            this.Controls.Add(this.label6);
            this.Margin = new System.Windows.Forms.Padding(12);
            this.Name = "SubnetControl";
            this.Size = new System.Drawing.Size(378, 355);
            ((System.ComponentModel.ISupportInitialize)(this.nudMinutes)).EndInit();
            this.gbLeaseTime.ResumeLayout(false);
            this.gbLeaseTime.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.nudHours)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudDays)).EndInit();
            this.gbLeaseState.ResumeLayout(false);
            this.gbLeaseState.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label lable1;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.GroupBox gbLeaseTime;
        private System.Windows.Forms.GroupBox gbLeaseState;
        public System.Windows.Forms.TextBox tbName;
        public System.Windows.Forms.TextBox tbDesc;
        public System.Windows.Forms.TextBox tbStartIp;
        public System.Windows.Forms.TextBox tbEndIp;
        public System.Windows.Forms.TextBox tbMask;
        public System.Windows.Forms.NumericUpDown nudHours;
        public System.Windows.Forms.NumericUpDown nudDays;
        public System.Windows.Forms.RadioButton rbInactive;
        public System.Windows.Forms.RadioButton rbActive;
        public System.Windows.Forms.NumericUpDown nudMinutes;
    }
}
