/* 
 * DHCP Web Services MMC 3.0 Snap-In Client
 *
 *  File: DnsControl.Designer.cs
 *  Namespace: Unf.Dhcp.ManagementConsole
 *  
 *
 * Copyright (c) 2008 Jason Rupard 
 * All rights reserved.
 * 
 * Redistribution and use in source and binary forms, with or without
 * modification, are permitted provided that the following conditions are met:
 * 
 *     * Redistributions of source code must retain the above copyright notice,
 *     this list of conditions and the following disclaimer.
 * 
 *     * Redistributions in binary form must reproduce the above copyright
 *     notice, this list of conditions and the following disclaimer in the
 *     documentation and/or other materials provided with the distribution.
 * 
 * THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS"
 * AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
 * IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
 * ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR CONTRIBUTORS BE
 * LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
 * CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
 * SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
 * INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
 * CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
 * ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
 * POSSIBILITY OF SUCH DAMAGE.
 * 
*/
namespace Unf.Dhcp.ManagementConsole
{
    partial class DnsControl
    {
        /// <summary> 
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Component Designer generated code

        /// <summary> 
        /// Required method for Designer support - do not modify 
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            this.lblInfo = new System.Windows.Forms.Label();
            this.cbEnableDDNS = new System.Windows.Forms.CheckBox();
            this.rbDDNSByRequest = new System.Windows.Forms.RadioButton();
            this.rbDDNSAlways = new System.Windows.Forms.RadioButton();
            this.cbDelete = new System.Windows.Forms.CheckBox();
            this.cbDDNSnoRequest = new System.Windows.Forms.CheckBox();
            this.SuspendLayout();
            // 
            // lblInfo
            // 
            this.lblInfo.AutoSize = true;
            this.lblInfo.Location = new System.Drawing.Point(10, 16);
            this.lblInfo.Name = "lblInfo";
            this.lblInfo.Size = new System.Drawing.Size(358, 26);
            this.lblInfo.TabIndex = 0;
            this.lblInfo.Text = "You can setup the DHCP server to automatically update authoritative DNS\r\nservers " +
                "with the host (A) and pointer (PTR) records of DHCP Clients.";
            // 
            // cbEnableDDNS
            // 
            this.cbEnableDDNS.AutoSize = true;
            this.cbEnableDDNS.Location = new System.Drawing.Point(13, 54);
            this.cbEnableDDNS.Name = "cbEnableDDNS";
            this.cbEnableDDNS.Size = new System.Drawing.Size(321, 17);
            this.cbEnableDDNS.TabIndex = 1;
            this.cbEnableDDNS.Text = "&Enable DNS dynamic updates according to the settings below:";
            this.cbEnableDDNS.UseVisualStyleBackColor = true;
            this.cbEnableDDNS.CheckedChanged += new System.EventHandler(this.cbEnableDDNS_CheckedChanged);
            // 
            // rbDDNSByRequest
            // 
            this.rbDDNSByRequest.AutoSize = true;
            this.rbDDNSByRequest.Checked = true;
            this.rbDDNSByRequest.Enabled = false;
            this.rbDDNSByRequest.Location = new System.Drawing.Point(32, 83);
            this.rbDDNSByRequest.Name = "rbDDNSByRequest";
            this.rbDDNSByRequest.Size = new System.Drawing.Size(325, 30);
            this.rbDDNSByRequest.TabIndex = 2;
            this.rbDDNSByRequest.TabStop = true;
            this.rbDDNSByRequest.Text = "&Dynamically update DNS A and PTR records only if requsted by\r\nthe DHCP clients";
            this.rbDDNSByRequest.UseVisualStyleBackColor = true;
            // 
            // rbDDNSAlways
            // 
            this.rbDDNSAlways.AutoSize = true;
            this.rbDDNSAlways.Enabled = false;
            this.rbDDNSAlways.Location = new System.Drawing.Point(32, 125);
            this.rbDDNSAlways.Name = "rbDDNSAlways";
            this.rbDDNSAlways.Size = new System.Drawing.Size(271, 17);
            this.rbDDNSAlways.TabIndex = 3;
            this.rbDDNSAlways.Text = "Al&ways dynamically update DNS A and PTR records";
            this.rbDDNSAlways.UseVisualStyleBackColor = true;
            // 
            // cbDelete
            // 
            this.cbDelete.AutoSize = true;
            this.cbDelete.Enabled = false;
            this.cbDelete.Location = new System.Drawing.Point(13, 154);
            this.cbDelete.Name = "cbDelete";
            this.cbDelete.Size = new System.Drawing.Size(261, 17);
            this.cbDelete.TabIndex = 4;
            this.cbDelete.Text = "D&iscard A and PTR records when lease is deleted";
            this.cbDelete.UseVisualStyleBackColor = true;
            // 
            // cbDDNSnoRequest
            // 
            this.cbDDNSnoRequest.AutoSize = true;
            this.cbDDNSnoRequest.Enabled = false;
            this.cbDDNSnoRequest.Location = new System.Drawing.Point(13, 183);
            this.cbDDNSnoRequest.Name = "cbDDNSnoRequest";
            this.cbDDNSnoRequest.Size = new System.Drawing.Size(355, 30);
            this.cbDDNSnoRequest.TabIndex = 5;
            this.cbDDNSnoRequest.Text = "Dy&namically update DNS A and PTR records for DHCP clients that do\r\nnot request u" +
                "pdates";
            this.cbDDNSnoRequest.UseVisualStyleBackColor = true;
            // 
            // DnsControl
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.cbDDNSnoRequest);
            this.Controls.Add(this.cbDelete);
            this.Controls.Add(this.rbDDNSAlways);
            this.Controls.Add(this.rbDDNSByRequest);
            this.Controls.Add(this.cbEnableDDNS);
            this.Controls.Add(this.lblInfo);
            this.Margin = new System.Windows.Forms.Padding(12);
            this.Name = "DnsControl";
            this.Size = new System.Drawing.Size(378, 355);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label lblInfo;
        private System.Windows.Forms.CheckBox cbEnableDDNS;
        private System.Windows.Forms.RadioButton rbDDNSByRequest;
        private System.Windows.Forms.RadioButton rbDDNSAlways;
        private System.Windows.Forms.CheckBox cbDelete;
        private System.Windows.Forms.CheckBox cbDDNSnoRequest;
    }
}
