/* 
 * DHCP Web Services MMC 3.0 Snap-In Client
 *
 *  File: RezControl.Designer.cs
 *  Namespace: Unf.Dhcp.ManagementConsole
 *  
 *
 * Copyright (c) 2008 Jason Rupard 
 * All rights reserved.
 * 
 * Redistribution and use in source and binary forms, with or without
 * modification, are permitted provided that the following conditions are met:
 * 
 *     * Redistributions of source code must retain the above copyright notice,
 *     this list of conditions and the following disclaimer.
 * 
 *     * Redistributions in binary form must reproduce the above copyright
 *     notice, this list of conditions and the following disclaimer in the
 *     documentation and/or other materials provided with the distribution.
 * 
 * THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS"
 * AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
 * IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
 * ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR CONTRIBUTORS BE
 * LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
 * CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
 * SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
 * INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
 * CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
 * ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
 * POSSIBILITY OF SUCH DAMAGE.
 * 
*/
namespace Unf.Dhcp.ManagementConsole
{
    partial class RezControl
    {
        /// <summary> 
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Component Designer generated code

        /// <summary> 
        /// Required method for Designer support - do not modify 
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            this.lable1 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.gbClientType = new System.Windows.Forms.GroupBox();
            this.rbDhcpType = new System.Windows.Forms.RadioButton();
            this.rbBootpType = new System.Windows.Forms.RadioButton();
            this.rbBothType = new System.Windows.Forms.RadioButton();
            this.tbRezName = new System.Windows.Forms.TextBox();
            this.tbRezDesc = new System.Windows.Forms.TextBox();
            this.tbRezMac = new System.Windows.Forms.TextBox();
            this.tbRezIp = new System.Windows.Forms.TextBox();
            this.gbClientType.SuspendLayout();
            this.SuspendLayout();
            // 
            // lable1
            // 
            this.lable1.AutoSize = true;
            this.lable1.Location = new System.Drawing.Point(64, 22);
            this.lable1.Name = "lable1";
            this.lable1.Size = new System.Drawing.Size(64, 13);
            this.lable1.TabIndex = 0;
            this.lable1.Text = "Reservation";
            // 
            // label6
            // 
            this.label6.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.label6.Location = new System.Drawing.Point(11, 51);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(352, 2);
            this.label6.TabIndex = 1;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(8, 78);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(98, 13);
            this.label1.TabIndex = 2;
            this.label1.Text = "Reservation Name:";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(8, 115);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(61, 13);
            this.label2.TabIndex = 4;
            this.label2.Text = "IP Address:";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(8, 152);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(74, 13);
            this.label3.TabIndex = 6;
            this.label3.Text = "MAC Address:";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(8, 189);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(63, 13);
            this.label4.TabIndex = 8;
            this.label4.Text = "Description:";
            // 
            // gbClientType
            // 
            this.gbClientType.Controls.Add(this.rbBothType);
            this.gbClientType.Controls.Add(this.rbBootpType);
            this.gbClientType.Controls.Add(this.rbDhcpType);
            this.gbClientType.Location = new System.Drawing.Point(11, 243);
            this.gbClientType.Name = "gbClientType";
            this.gbClientType.Size = new System.Drawing.Size(352, 93);
            this.gbClientType.TabIndex = 10;
            this.gbClientType.TabStop = false;
            this.gbClientType.Text = "Client Type";
            // 
            // rbDhcpType
            // 
            this.rbDhcpType.AutoSize = true;
            this.rbDhcpType.Checked = true;
            this.rbDhcpType.Location = new System.Drawing.Point(25, 19);
            this.rbDhcpType.Name = "rbDhcpType";
            this.rbDhcpType.Size = new System.Drawing.Size(51, 17);
            this.rbDhcpType.TabIndex = 0;
            this.rbDhcpType.TabStop = true;
            this.rbDhcpType.Text = "Dhcp";
            this.rbDhcpType.UseVisualStyleBackColor = true;
            this.rbDhcpType.CheckedChanged += new System.EventHandler(this.RezChanged);
            // 
            // rbBootpType
            // 
            this.rbBootpType.AutoSize = true;
            this.rbBootpType.Location = new System.Drawing.Point(25, 42);
            this.rbBootpType.Name = "rbBootpType";
            this.rbBootpType.Size = new System.Drawing.Size(53, 17);
            this.rbBootpType.TabIndex = 1;
            this.rbBootpType.Text = "Bootp";
            this.rbBootpType.UseVisualStyleBackColor = true;
            this.rbBootpType.CheckedChanged += new System.EventHandler(this.RezChanged);
            // 
            // rbBothType
            // 
            this.rbBothType.AutoSize = true;
            this.rbBothType.Location = new System.Drawing.Point(25, 65);
            this.rbBothType.Name = "rbBothType";
            this.rbBothType.Size = new System.Drawing.Size(47, 17);
            this.rbBothType.TabIndex = 2;
            this.rbBothType.Text = "Both";
            this.rbBothType.UseVisualStyleBackColor = true;
            this.rbBothType.CheckedChanged += new System.EventHandler(this.RezChanged);
            // 
            // tbRezName
            // 
            this.tbRezName.Location = new System.Drawing.Point(112, 75);
            this.tbRezName.Name = "tbRezName";
            this.tbRezName.Size = new System.Drawing.Size(251, 20);
            this.tbRezName.TabIndex = 3;
            this.tbRezName.TextChanged += new System.EventHandler(this.RezChanged);
            // 
            // tbRezDesc
            // 
            this.tbRezDesc.Location = new System.Drawing.Point(112, 186);
            this.tbRezDesc.Name = "tbRezDesc";
            this.tbRezDesc.Size = new System.Drawing.Size(251, 20);
            this.tbRezDesc.TabIndex = 9;
            this.tbRezDesc.TextChanged += new System.EventHandler(this.RezChanged);
            // 
            // tbRezMac
            // 
            this.tbRezMac.Location = new System.Drawing.Point(112, 149);
            this.tbRezMac.Name = "tbRezMac";
            this.tbRezMac.Size = new System.Drawing.Size(251, 20);
            this.tbRezMac.TabIndex = 7;
            this.tbRezMac.TextChanged += new System.EventHandler(this.RezChanged);
            // 
            // tbRezIp
            // 
            this.tbRezIp.Location = new System.Drawing.Point(112, 112);
            this.tbRezIp.Name = "tbRezIp";
            this.tbRezIp.Size = new System.Drawing.Size(127, 20);
            this.tbRezIp.TabIndex = 5;
            this.tbRezIp.TextChanged += new System.EventHandler(this.RezChanged);
            // 
            // RezControl
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.tbRezIp);
            this.Controls.Add(this.tbRezMac);
            this.Controls.Add(this.tbRezDesc);
            this.Controls.Add(this.tbRezName);
            this.Controls.Add(this.gbClientType);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.lable1);
            this.Controls.Add(this.label6);
            this.Margin = new System.Windows.Forms.Padding(12);
            this.Name = "RezControl";
            this.Size = new System.Drawing.Size(378, 355);
            this.gbClientType.ResumeLayout(false);
            this.gbClientType.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label lable1;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.GroupBox gbClientType;
        private System.Windows.Forms.RadioButton rbBothType;
        private System.Windows.Forms.RadioButton rbBootpType;
        private System.Windows.Forms.RadioButton rbDhcpType;
        private System.Windows.Forms.TextBox tbRezName;
        private System.Windows.Forms.TextBox tbRezDesc;
        private System.Windows.Forms.TextBox tbRezMac;
        private System.Windows.Forms.TextBox tbRezIp;
    }
}
